@charset "utf-8";
@import "//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css";
.reset-ul{margin:0;padding:0;list-style:none}
.center-inner{text-align:center}
.left-inner{text-align:left}
.right-inner{text-align:right}
.justify-inner{text-align:justify}
.invisible{display:none}
.visible{display:run-in}
.hidden{visibility:hidden;opacity:0}
.shown{visibility:visible;opacity:1}
.pull-left{float:left}
.pull-right{float:right}
.clear{clear:both}
.clearright{clear:right}
.clearleft{clear:left}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
article,aside,figcaption,figure,footer,header,hgroup,nav,section{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
a{background:transparent}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:1.3em;font-weight:400;margin:.67em 0}
h2,h3,h4{font-size:1.2em;font-weight:400;margin:.67em 0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
hr{-moz-box-sizing:content-box;box-sizing:content-box;background:#ededed;border:0 none;height:1px;margin:1px 0;padding:0}
pre{font-family:monospace,serif;font-size:1em;white-space:pre-wrap}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0;max-width:100%}
svg:not(:root){overflow:hidden}
figure{margin:0}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
button,select,textarea{font-family:inherit;margin:0}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
input.manFlRst{display:none!important;}
body{margin:0;font:.875em/1.429 'Open Sans',sans-serif;color:#222;background:#fff}
body.t-body{background:url(/img/bgn.png)}
body{text-align:left}
a{color:#e27d25;text-decoration:none;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}
a:hover{color:#61982A}
a img{border:0}
p{margin:12px 0}
ul{margin:12px 0;padding:0 0 0 15px;list-style:square}
ul ul{margin:0;list-style:disc}
ul ul ul{list-style:circle}
blockquote{background:none repeat scroll 0 0 #f7f7f7;border-left:2px solid #61982a;box-shadow:1px 1px 2px #ddd;font-size:15px;font-style:italic;margin:15px 5px 15px 30px;padding:5px 0 5px 30px;text-shadow:1px 1px 0 #fff}
.t-container{width:1180px;margin:auto;max-width:99%}
.b-white{background:#fff}
#top{background:#434343;box-shadow:inset 0 -4px 0 0 rgba(0,0,0,0.14);position:relative}
#top nav{margin-right:160px}
#top .uMenuRoot{margin:0;padding:0;list-style:none}
#top .uMenuRoot ul{margin:0;padding:0;min-width:100%;list-style:none;position:absolute;width:0;z-index:1;left:0;top:100%;visibility:hidden;opacity:0;-webkit-transition:all .2s .15s ease-out;transition:all .2s .15s ease-out;white-space:nowrap;background:#515151;overflow:hidden}
#top .uMenuRoot ul ul{top:0;left:100%}
#top .uMenuRoot li{float:left;position:relative;list-style:none!important;-webkit-transition:all .1s 0 ease-out;transition:all .1s 0 ease-out}
#top .uMenuRoot li.has-submenu > a:after,#top .uMenuRoot li.has-submenu > span:after{display:block;position:absolute;content:"+";right:5px;top:0}
#top .uMenuRoot li:hover > a{color:#fff;background:#61982a;box-shadow:inset 0 -4px rgba(0,0,0,0.09)}
#top .uMenuRoot li:hover > ul{visibility:visible;opacity:1;width:auto;overflow:visible}
#top .uMenuRoot li .uMenuItemA{color:#fff;background:#61982a;box-shadow:inset 0 -4px rgba(0,0,0,0.09);text-shadow:1px 1px #000}
#top .uMenuRoot li li{float:none}
#top .uMenuRoot li li:hover > a{box-shadow:none}
#top .uMenuRoot li li a{padding:0 25px 0 20px;line-height:2.5}
#top .uMenuRoot li li .uMenuItemA{box-shadow:none}
#top .uMenuRoot li > span{display:block;padding:0 15px 4px;line-height:3.286}
#top .uMenuRoot a{display:block;padding:0 15px 4px;line-height:3.286;color:#a7a7a7;-webkit-transition:all .2s 0 ease-out;transition:all .2s 0 ease-out;text-shadow:1px 1px #000}
#top .uMenuRoot a:hover + ul{visibility:visible;opacity:1}
.show-menu{display:none;width:50px;height:50px;background:#61982a url(/.s/t/1083/menu.png) no-repeat center center;box-shadow:inset 0 -4px rgba(0,0,0,0.09);cursor:pointer}
.show-search{display:none;width:50px;height:50px;float:right;background:#767676 url(/.s/t/1083/search-mobile.png) no-repeat center center;box-shadow:inset 0 -4px rgba(0,0,0,0.09);cursor:pointer}
.b-search{width:160px;height:30px;margin-top:9px;margin-bottom:9px;overflow:hidden;-webkit-transition:all .1s 0 ease-out;transition:all .1s 0 ease-out;position:relative}
.b-search .schQuery,.b-search .schBtn{float:left}
.b-search input[type=text]{width:160px!important;padding-right:30px!important;background:#c9c8c8!important;border:none}
.b-search input[type=submit]{width:30px!important;margin-left:-30px;font-size:0!important;color:transparent!important;background:url(/.s/t/1083/search.png) no-repeat center center!important;box-shadow:none!important;}
.b-maincontent .queryField{width:auto!important;}
.b-usermenu{text-align:right;font-size:.929em;line-height:3.077}
#advertTop{padding-top:15px;text-align:center;max-width:100%;max-height:90px;overflow:hidden;margin:0 auto}
div.logoi{z-index:999}
.b-logo{float:left;width:28%;padding:10px 5px 5px;text-align:center;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-box-shadow:0 15px 10px -10px rgba(0,0,0,0.2),0 1px 4px rgba(0,0,0,0.2);-moz-box-shadow:0 15px 10px -10px rgba(0,0,0,0.2),0 1px 4px rgba(0,0,0,0.2);box-shadow:0 15px 10px -10px rgba(0,0,0,0.2),0 1px 4px rgba(0,0,0,0.2)}
.b-logo img{max-width:100%}
.b-logo h2,.b-logo h3{font-style:normal!important;font-size:1.2em!important;}
.site-title{color:#61982A;font-size:1.429em;font-weight:700;line-height:1;margin:0;padding:0}
.site-slogan h1,.site-slogan h2,.site-slogan h3{color:#000;font-size:1.2em;line-height:1.2;margin:5px;text-transform:uppercase;z-index:3}
.b-maincontent{float:right;width:67%;-webkit-box-shadow:0 15px 10px -10px rgba(0,0,0,0.2),0 1px 4px rgba(0,0,0,0.2);-moz-box-shadow:0 15px 10px -10px rgba(0,0,0,0.2),0 1px 4px rgba(0,0,0,0.2);box-shadow:0 15px 10px -10px rgba(0,0,0,0.2),0 1px 4px rgba(0,0,0,0.2)}
.b-maincontent .smiles img{max-width:none}
#allEntries img{max-width:100%}
img.site-img{vertical-align:top;width:100%}
.content-padding{padding:10px 25px}
.site-intro{margin:10px 0;line-height:1.714}
.eBlock{margin:0 0 25px 0;}
.eBlock + br{display:none}
.eBlock > tbody > tr > td{padding:0!important;}
.eTitle{color:#000;font-size:1.25em!important;line-height:1.333;margin-bottom:12px}
.eTitle h1,h1{color:#000;font-size:1.3em!important;line-height:1.333;margin-bottom:12px}
.eTitle a{color:#000; font-size: 1.15em;}
.eTitle a:hover{color:#61982A}
.eTitle div[style^="float:right"] a{font-size:inherit}
.eMessage,.eText{margin:12px 0;padding:0!important;font-size: 15px;}
.eMessage {overflow-wrap:break-word;word-wrap:break-word;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}
.eMessage div[style="margin-left: 40px;"],.eMessage p[style="margin-left: 40px;"]{border-left:2px solid #61982a;padding:15px;margin-top:1em;margin-bottom:1em;background:#f5f5f5;font-style:italic}
.eMessage div[style="text-align: center;"] > img,.eMessage div[style="text-align: center;"] .ulightbox > img{margin:20px 0!important;}
.eMessage iframe,.eMessage embed,.eMessage object{margin:15px auto!important;display:block}
.eMessage ul{padding:0;margin:10px 0}
.eMessage ul li{padding:2px 30px;list-style:none;background:url(https://btblady.com/img/li.png) no-repeat 0 5px;}
.eMessage ol{padding:0;margin:10px 0;list-style:none;counter-reset:point}
.eMessage ol li{margin-bottom:10px;padding-left:30px;position:relative}
.eMessage ol li::before{background:rgba(97,152,42,0.7);color:#fff;content:counter(point, decimal);counter-increment:point 1;left:0;margin:0;padding:0 1px 2px 0;position:absolute;text-align:center;top:0;width:20px}
ul.two{-moz-column-count:2;-webkit-column-count:2;column-count:2}
.eMessage img,.eText img{border:1px solid #ccc;padding:1px;max-width:100%}
#imgOne-new {margin:15px auto;width:auto;position:relative;overflow:hidden;max-width:100%;}
#imgOne-new img{float:none!important;margin:0!important;width:99%!important;object-fit:cover;max-height:400px;position:relative;}
.imgcopyright {position:absolute;left:20px;bottom:15px;color:#f0f0f0;text-shadow:1px 1px 0 rgba(0,0,0,0.3);font-size:14px;}
.imgcopyright > i {padding:0 15px 0 0;}
.ePR{bottom:3%;color:#ddd;font-size:1.5em;position:absolute;right:1%}
.eMessage iframe{max-width:640px}
.eMessage object{max-width:640px}
.eMessage embed{max-width:640px}

.eMessage > a, .eMessage > strong > a, .eMessage > ul a, .eMessage > ol a, .eMessage > h2 a, .eMessage > h3 a, .eMessage > p a, .eMessage > blockquote a {color: rgba(97, 152, 42, .85); box-shadow: inset 0 -2px 0 rgba(97, 152, 42, .35);transition:all .25s ease-in-out;}
.eMessage > a:hover, .eMessage > strong > a:hover, .eMessage > ul a:hover, .eMessage > ol a:hover, .eMessage > h2 a:hover, .eMessage > h3 a:hover, .eMessage > p a:hover, .eMessage > blockquote a:hover {color: rgba(97, 152, 42, 1);box-shadow: inset 0 -2px 0 rgba(97, 152, 42, .65);}

.uc-message iframe{max-width:100%;margin:15px 0}
.eDetails,.eDetails1,.eDetails2{margin:10px 0;text-align:left;font-size:.75em;line-height:2.154}
.eDetails > a:last-child,.eDetails1 > a:last-child,.eDetails2 > a:last-child,.eDetails > span:last-child,.eDetails1 > span:last-child,.eDetails2 > span:last-child{margin-right:0}
.e-reads,.e-redirects,.e-author,.e-add,.e-date,.e-comments,.e-rating,.e-loads,.e-category,.e-tags,.e-placed,.e-author-phone{margin-right:25px;padding-left:22px;display:inline-block;vertical-align:middle}
.ed-sep,.ed-title{display:none!important;margin:0!important;padding:0!important;}
.eDetails .u-star-rating-15{display:inline-block;vertical-align:middle;margin-left:5px}
.e-reads,.e-redirects{background:url(/.s/t/1083/e-reads.png) no-repeat left center}
.e-author,.e-add{background:url(/.s/t/1083/e-author.png) no-repeat left center}
.e-date{background:url(/.s/t/1083/e-date.png) no-repeat left center}
.e-comments{background:url(/.s/t/1083/e-comments.png) no-repeat left center}
.e-rating{background:url(/.s/t/1083/e-rating.png) no-repeat left center}
.e-loads{padding-left:15px;background:url(/.s/t/1083/e-loads.png) no-repeat left center}
.e-category{background:url(/.s/t/1083/e-category.png) no-repeat left center}
.e-tags{background:url(/.s/t/1083/e-tags.png) no-repeat left center;text-transform:capitalize;color:#fff;margin-bottom:5px;display:block}
a.eTag{background:linear-gradient(to top,#61982a,#407709);background:-webkit-linear-gradient(top,#61982a,#407709);background:-moz-linear-gradient(top,#61982a,#407709);background:-o-linear-gradient(top,#61982a,#407709);background:-ms-linear-gradient(top,#61982a,#407709);color:#fff;font-size:8pt;padding:2px 7px;text-shadow:1px 1px #333;text-transform:capitalize;border-bottom:1px solid #1a5100}
a.eTag:hover{background:linear-gradient(to top,#407709,#61982a);background:-webkit-linear-gradient(top,#407709,#61982a);background:-moz-linear-gradient(top,#407709,#61982a);background:-o-linear-gradient(top,#407709,#61982a);background:-ms-linear-gradient(top,#407709,#61982a);color:#fff;font-size:8pt;padding:2px 7px;text-shadow:1px 1px #333;text-transform:capitalize;border-bottom:1px solid #1a5100}
.e-placed{background:url(/.s/t/1083/e-placed.png) no-repeat left center}
.e-author-phone{background:url(/.s/t/1083/e-phone.png) no-repeat left center}
a.catName{font-size:11pt;text-transform:uppercase}
a.catName :hover{font-size:11pt;color:#61982A;text-transform:uppercase}
a.catNameActive{font-size:11pt;color:#61982A;text-transform:uppercase}
div.catDescr{color:#777;font-size:.75em;padding-bottom:5px}
.catNumData{color:#999;float:right;font-size:.6em;position:relative;top:2px}
table.catsTable td{border-bottom:1px dotted #ccc!important;padding:0 0 0 57px}
table.catsTable tbody tr:first-child{background:url(/img/dom.jpg) no-repeat left center}
table.catsTable tbody tr:nth-child(2){background:url(/img/zdorovie.jpg) no-repeat left center}
table.catsTable tbody tr:nth-child(3){background:url(/img/style.jpg) no-repeat left center}
table.catsTable tbody tr:nth-child(4){background:url(/img/eda.jpg) no-repeat left center}
table.catsTable tbody tr:nth-child(5){background:url(/img/turizm.jpg) no-repeat left center}
table.catsTable tbody tr:nth-child(6){background:url(/img/dengi.jpg) no-repeat left center}
table.catsTable tbody tr:last-child{background:url(/img/soveti.jpg) no-repeat left center}
.catPages1,.catPages2,.pagesBlock1,.pagesBlock2,.pagesBlockuz1,.pagesBlockuz2{margin:20px 0}
span.catPages1,span.catPages2,span.pagesBlock1,span.pagesBlock2,span.pagesBlockuz1,span.pagesBlockuz2{display:inline-block}
.catPages1 a,.catPages2 a,.pagesBlock1 a,.pagesBlock2 a,.pagesBlockuz1 a,.pagesBlockuz2 a,.catPages1 b,.catPages2 b,.pagesBlock1 b,.pagesBlock2 b,.pagesBlockuz1 b,.pagesBlockuz2 b{display:inline-block;margin:0 2px;padding:2px 8px;background:#f5f5f5}
.catPages1 b,.catPages2 b,.pagesBlock1 b,.pagesBlock2 b,.pagesBlockuz1 b,.pagesBlockuz2 b{font-weight:400;background:#61982a;color:#fff;text-shadow:1px 1px #454545}
.catPages1 a:hover,.catPages2 a:hover,.pagesBlock1 a:hover,.pagesBlock2 a:hover,.pagesBlockuz1 a:hover,.pagesBlockuz2 a:hover{background:#e0e0e0}
.cat-blocks.with-clear:after{clear:none}
.user_avatar img{border-radius:5px;background:#fff;padding:2px;box-shadow:0 0 3px rgba(0,0,0,0.3)}
.cMessage .user_avatar img{margin:0 6px 6px 0}
.cMessage{padding:5px 0!important;overflow:hidden}
.cBlock1,.cBlock2{border-top:1px dotted #e7e7e7}
.cBlock1 + br,.cBlock2 + br{display:none}
.bbCodeBlock,.bbQuoteBlock{margin:5px 0}
.bbCodeName{font-size:.786em!important;line-height:1.455;padding-left:13px!important;}
.codeMessage{padding:5px;font:11px Consolas,'Courier New',sans-serif;background-color:#ebebeb;color:#000}
.bbQuoteName{font-size:.786em!important;line-height:1.455;padding-left:13px!important;}
.quoteMessage{margin:0 0 5px;padding:3px 10px;color:#666;font-style:italic;border:none!important;border-left:3px solid #8c9294!important;background-color:#dce3e9;font-size:.857em;line-height:1.5}
.forumContent{font-size:.929em}
.gTable{background:#fff}
.gTable td.gTableTop{line-height:2.5;background:#61982a;color:#fff;text-transform:uppercase;padding:0 10px}
.gTableTop a{color:#fff}
.gTable > tbody > tr > td{padding:3px 9px}
.gTable td.gTableSubTop{background:#7bc035;color:#fff;font-size:.929em}
.gTableSubTop a{color:#fff}
.gTableTop,.gTableSubTop,.forumNameTd,.forumThreadTd,.forumPosrTd,.forumLastPostTd,.threadNametd,.threadPostTd,.threadAuthTd,.threadViewTd,.threadLastPostTd,td.threadsDetails,td.forumOnlineBar{padding:3px 10px}
#frM6 td,#frM14 td,#frM50 td,#frM56 td,#frM59 td{padding:3px 10px}
#frM25 td,#frM28 td{padding:0 10px}
.postBottom table td{border:0}
.postTable td{padding:3px 10px}
.postTdInfo{text-align:center}
.postSeparator{display:none}
.posttdMessage{text-align:justify}
.threadPostTd,.threadViewTd,.threadAuthTd,.forumThreadTd,.forumPostTd{text-align:center!important;}
a.postUser{font-weight:700}
.forumDescr,.threadDescr{font-size:.714em}
td.pollQuestion,.pollResults td,td.pollResults,td.pollTotal,td.pollAnswer,td.pollButtons,.smiles td{border:0}
td.pagesInfo,td.switch,td.switchActive{background:#fff;border:1px solid #dcdbe0;padding-left:5px;padding-right:5px}
td.switch,td.switchActive{background:#61982a;color:#fff}
td.switch a{color:#fff}
.switchActive{font-weight:700}
.b-sidebar{clear:left;width:28%;margin:2% 0 0;-webkit-box-shadow:0 15px 10px -10px rgba(0,0,0,0.2),0 1px 4px rgba(0,0,0,0.2);-moz-box-shadow:0 15px 10px -10px rgba(0,0,0,0.2),0 1px 4px rgba(0,0,0,0.2);box-shadow:0 15px 10px -10px rgba(0,0,0,0.2),0 1px 4px rgba(0,0,0,0.2)}
.block{padding:0 15px;margin:10px 0;max-width:100%;overflow:hidden;}
.block:last-child{border-bottom:0}
.blocktitle{color:#61982A;font-size:1.2em;font-weight:700;line-height:1;text-align:center}
div.blocktitle h1{color:#61982A;font-size:1em!important;font-weight:700;line-height:1;text-align:center}
.blockcontent{display:table;margin:10px 0;width:100%}
.blockcontent .social, .blockcontent > iframe{margin: 10px auto;text-align: center;max-width: 100%;overflow: hidden;display: block;}
.calTable{width:100%;border-spacing:0;border-collapse:collapse}
.calTable td{padding-top:5px;padding-bottom:5px}
.calWday,.calWdaySe,.calWdaySu{background:#e6e6e6}
.calMdayA,.calMdayIsA{background:#e6e6e6}
input[type=button],input[type=submit],input[type=reset],button,.button{display:inline-block;vertical-align:middle;padding:5px 12px;white-space:nowrap;text-align:center;text-transform:uppercase;height:30px;color:#fff;border:none;cursor:pointer;background-color:#61982a;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-transition:background-color .1s 0 ease-out;transition:background-color .1s 0 ease-out;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;box-shadow:inset 0 -3px rgba(0,0,0,0.09);*display:inline;overflow:visible;zoom:1}
input[type=button]::-moz-focus-inner,input[type=submit]::-moz-focus-inner,input[type=reset]::-moz-focus-inner,button::-moz-focus-inner,.button::-moz-focus-inner{border:0;padding:0}
input[type=button]:hover,input[type=submit]:hover,input[type=reset]:hover,button:hover,.button:hover{background-color:#6eac30}
input[type=button]:active,input[type=submit]:active,input[type=reset]:active,button:active,.button:active{background-color:#548424}
input[type=button]:disabled,input[type=submit]:disabled,input[type=reset]:disabled,button:disabled,.button:disabled{background:#828689!important;box-shadow:none!important;cursor:default}
#iplus input{width:auto!important;}
input.fastNav{padding-left:5px;padding-right:5px}
#mchatBtn{padding:0}
.codeButtons{height:25px!important;width:auto!important;padding:5px!important;}
.allUsersBtn,.uSearchFlSbm{width:auto!important;}
#iplus{width:auto!important;}
.myBtnLeft img,.myBtnRight img,.myBtnLeftA img,.myBtnRightA img,.myBtnRight + td input,.myBtnRightA + td input{display:block}
.myBtnCenter,.myBtnCenterA{line-height:19px!important;}
.myBtnCont{height:19px;padding-bottom:0!important;}
input[type=text],input[type=password],textarea{display:inline-block;vertical-align:middle;padding:5px 10px;font-size:.929em;background-color:#fff;border:1px solid #e1e1e1;outline:none;box-shadow:inset 0 2px rgba(0,0,0,0.06);-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
input[type=text]:focus,input[type=password]:focus,textarea:focus{border-color:#61982a!important;background:#f9f9f9;}
textarea{height:auto;min-height:100px;overflow:auto;resize:none}
.commFl,.prosFl,.consFl{width:100%}
input[type=checkbox],input[type=radio]{vertical-align:middle}
[id^=iCode] input[type=text]{width:auto!important;padding-left:0;padding-right:0;text-align:center}
span[id*="iCode"]{margin:5px 0!important;padding:5px 0!important;}
.iCode_in > input{margin:0!important;}
.popup{margin:10px;background:#fff}
.popuptitle{padding:10px 20px;background:#61982a;color:#fff}
.popupbody{padding:10px 20px}
.sectiontable{width:95%;background:#fff;margin:auto;padding:10px 0}
ul.tabs{height:28px;line-height:25px;list-style:none;border-bottom:1px solid #DDD;font-size:1.5em}
.tabs li{float:left;width:20%;display:inline;margin:0 1px -1px 0;padding:0 13px 1px;color:#777;cursor:pointer;background:#fff;border-top:1px solid #E4E4E4;border-right:1px solid #E4E4E4;border-left:1px solid #E4E4E4;position:relative}
.tabs li:hover,.vertical .tabs li:hover{color:#F70;padding:0 13px;background:#fff;border-top:1px solid #FFCA95;border-right:1px solid #FFCA95;border-left:1px solid #FFCA95;border-bottom:1px solid #FFF}
.tabs li.current{color:#444;background:#fff;padding:0 13px 2px;border-top:1px solid #D4D4D4;border-right:1px solid #D4D4D4;border-left:1px solid #D4D4D4;border-bottom:1px solid #FFF}
.box{display:none;border:background: #fff;padding:0 12px}
.box.visible{display:block}
.section.vertical{width:440px;border-left:160px solid #FFF}
.vertical .tabs{width:160px;float:left;display:inline;margin:0 0 0 -160px}
.vertical .tabs li{padding:0 13px;margin:0 0 1px;border:1px solid #E4E4E4;border-right:1px solid #F9F9F9;width:132px;height:25px}
.vertical .tabs li:hover{width:131px}
.vertical .tabs li.current{width:133px;color:#444;background:#f5f5f5;border:1px solid #D4D4D4;border-right:1px solid #EFEFEF;margin-right:-1px}
.vertical .box{border-width:1px}
.soctab{height:250px;overflow:hidden}
.entryReadAll{position:absolute;top:-9999px;left:-9999px}
div.faqdesc{color:#61982A;font-size:9pt}
.imgin1 img{border:1px solid #CDCDCD;float:left;width:250px;height:auto;margin:0 25px 15px 0 !important;padding:1px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;transition:all .5s ease}
.imgin1 img:hover{border:1px solid #CDCDCD;box-shadow:0 0 5px rgba(0,0,0,0.3);-webkit-filter:contrast(125%);filter:contrast(125%)}
.imgageArch img{max-height:180px;width:265px;object-fit:cover;}
#annotation-new {color:#222;font-size:18px;font-style:italic;background:radial-gradient(at top, rgb(255, 255, 255), rgba(97,152,42,.2));text-align:center;border-bottom:5px solid rgba(97,152,42,.2);padding:10px;margin:0 auto 20px auto;}
.eMessage h2,h2{color:#61982a;font-size:1.6em;font-style:italic;font-weight:400}
.eMessage h3,h3{color:#61982a;font-size:1.2em;font-style:italic;font-weight:400}
div.also{font-size:10pt;font-style:italic;padding:5px 0}
div.also a{font-size:10pt;font-style:italic}
.source{color:#454545;font-size:1.1em;font-style:italic;margin:15px 0}
.source a{color:#454545}
.source i{padding:0 10px 0 0;font-size:.85em}
.entrybottom{display:inline-block;margin:15px 0;width:100%}
.entrybottoml{float:left;width:335px;padding:0}
.entrybottomr{float:right;width:300px;padding:0}
#uRelated *{list-style:none;margin:5px 0;padding:0;font-size:10pt;width:100%}
#uRelated ul.uRelatedEntries{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
li.uRelatedEntry{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:left;height:1.3em;text-indent:20px;background:url(https://btblady.com/img/li.png) no-repeat 0 3px;color:#e27d25}
.otherentr{color:#61982a;font-size:1.1em!important;font-style:italic;font-weight:400}
.herelnk{font-size:9pt;font-style:italic}
.also-relap{margin:0 auto;max-width:100%;overflow:hidden;position:relative;top: -15px;}
.relap-default__item-title{padding:5px 0 0!important;}
.topin{width:100%;height:270px;margin:0 0 10px}
.intror{float:right;width:300px;height:234px;background:url(/img/bgn.png) repeat;border-bottom:2px dashed #fff;border-top:2px dashed #fff;box-shadow:0 0 0 2px #E9E9E9;color:#222;font-size:.85em;font-style:italic;margin:0;padding:5px;text-shadow:1px 1px 0 #fff}
.introindex{float:left;margin:15px;padding:0;width:300px;height:250px}
div.atopn{height:65px;margin:0;padding:0;clear:both}
div.atopi{float:left;margin:0 5px 0 0}
div.atopi img{width:70px;height:52px}
div.atopi img:hover{box-shadow:0 0 2px rgba(0,0,0,0.3)}
div.atopt a{display:block;font-size:9pt}
div.atopt a:hover{font-size:9pt}
div.topn{height:65px;margin:0;padding:0}
div.topi{float:left;margin:0 5px 0 0}
div.topi img{border:1px solid #cdcdcd;height:52px;padding:1px;width:70px}
div.topi img:hover{box-shadow:0 0 2px rgba(0,0,0,0.3)}
div.topt a{display:block;font-size:9pt}
div.topt a:hover{font-size:9pt}
.pollQue{color:#61982A;font-size:9pt;padding:0 0 5px;text-align:left}
.followt{padding:5px 23px}
.gplus{padding:12px 23px 5px 20px}
footer{margin:20px 0 0;padding:5px 0 0;height:auto;background:#434343;box-shadow:inset 0 4px 0 rgba(0,0,0,0.15)}
footer .t-container{color:#999;font-size:9pt;text-align:left;text-shadow:0 1px #111}
footer img{vertical-align:middle}
div.stat{float:left;margin:2px 15px 0 0;width:230px;font-size:9pt!important;}
div.statl{width:auto;height:31px;float:left;margin-right:10px}
div.statl a{opacity:.5;width:31px;height:31px}
div.statl a:hover{opacity:.9;width:31px;height:31px}
div.statYa{width:88px;height:31px;float:left;margin-right:5px}
div.statYa a{opacity:.5;width:31px;height:31px}
div.statYa a:hover{opacity:.9;width:31px;height:31px}
div.footxt{color:#222;font-size:10pt;margin:0;padding:0 0 10px;text-align:left}
div.copyright{padding:0;margin:45px 0 0}
.fblok,.sblok,.socialblok,.iblok{float:left;font-size:18px;text-shadow:0 1px #111;color:#999;width:190px}
.fblok a,.sblok a,.socialblok a{font-size:9pt;text-shadow:0 1px #111}
.fblok ul,.sblok ul,.socialblok ul{color:#555!important;list-style:outside none square!important;margin:12px 0!important;padding:0 0 0 15px !important;}
.lnkblock {}
#ulsoc li{float:left;list-style:none!important;margin:0 3px 0 -15px;padding:0 30px 0 0;display:block}
#ulsoc a{color:#888!important;transition:all .2s ease-in!important;}
#ulsoc li:nth-child(1) a:hover{color:#51749c!important;}
#ulsoc li:nth-child(2) a:hover{color:#45639e!important;}
#ulsoc li:nth-child(3) a:hover{color:#23b9eb!important;}
#ulsoc li:nth-child(4) a:hover{color:#e27d25!important;}
#in{font-size:9pt!important;padding:35px 0 0}
#bottom{padding:0 0 15px}
div.warn{border:1px solid #222;color:#222;cursor:help;display:block;width:30px;height:27px;float:left;padding:1px;opacity:.7;transition:all .2s ease-in}
div.warn:hover{border:1px solid #777!important;color:#777!important;opacity:.9;text-shadow:0 1px #111}
div.warn1{float:left;font-size:12pt;padding:2px 0;text-shadow:none!important;}
div.warn2{float:left;font-size:12pt;padding:2px 0;text-shadow:none!important;}
#toTop{bottom:25px;cursor:pointer;opacity:.4;position:fixed;right:20px}
#toTop:hover{opacity:.8}
div.iml img{margin:0 10px 0 0 !important;padding:1px!important;border:1px solid #ccc!important;box-shadow:1px 1px 2px #ccc;float:left}
div.imr img{margin:0 0 0 10px !important;padding:1px!important;border:1px solid #ccc!important;box-shadow:1px 1px 2px #ccc;float:right}
div.inf{color:#555;font-size:8pt;padding:5px 20px 15px}
div.aut{font-size:10pt;font-style:italic;float:right;text-align:right}
div.sbtop{bottom:3px;float:right;position:relative}
div.sbbottom{margin:10px 0 0 -4px}
div.polezno{color:#61982a;font-size:1.1em;font-style:italic;font-weight:400}
div.recomend{color:#454545;font-size:1.1em;font-style:italic;line-height:1.5;margin:15px 0}

.morelink {margin:30px auto;width:100%;background: radial-gradient(at top, rgb(255, 255, 255),rgba(97,152,42,.2)); border-bottom: 5px solid rgba(97,152,42,.2);}
.morelinktitle {color:#222;font:20px 'Open Sans',sans-serif;text-transform:uppercase;padding:10px;text-align:center;position:relative;}
.morelink ul {padding:0 14px 7px 14px;display:inline-block;}
.morelink ul li {line-height: 1.2;background: none;padding: 0;}
.morelink ul li a {color:#222;font-size: 16px;display: block;background:rgba(97,152,42,.1);padding: 14px 7px;margin: 10px 0 10px 0; border: 2px solid rgba(97,152,42,.1);}
.morelink ul li a:active, .morelink ul li a:hover {color:#61982A !important;}

.pulse {width:6px;height:6px;border:3px solid #61982A;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background-color:#61982A;z-index:10;float:left;opacity:0.8;position:absolute;top:20px;left:15px;}
.pulse .dot {border:2px solid #61982A;background:transparent;-webkit-border-radius:50%;-moz-border-radius:60px;border-radius:60px;height:30px;width:30px;-webkit-animation:pulse 3s ease-out; -webkit-animation-iteration-count:infinite;-webkit-animation-delay:0.2s;margin-top:-14px;margin-left:-14px}
@-webkit-keyframes pulsate {0% {-webkit-transform:scale(0.1, 0.1);opacity:0.0} 50% { opacity:1.0 } 100% { -webkit-transform:scale(1.2, 1.2); opacity:0.0 }}
@-moz-keyframes pulse { 0% { -moz-transform:scale(0); opacity:0.0 } 25% { -moz-transform:scale(0); opacity:0.1 } 50% { -moz-transform:scale(0.1); opacity:0.3 } 75% { -moz-transform:scale(0.5); opacity:0.5 } 100% { -moz-transform:scale(1); opacity:0.0 }}
@-webkit-keyframes "pulse" { 0% { -webkit-transform:scale(0); opacity:0.1 } 25% { -webkit-transform:scale(0); opacity:0.2 } 50% { -webkit-transform:scale(0.1); opacity:0.3 } 75% { -webkit-transform:scale(0.5); opacity:0.6 } 100% { -webkit-transform:scale(1); opacity:0.1 }}

.readmore {display: inline-block;width: 100%;}
.readmoretitle {font-size: 22px;font-style: italic;color:#61982A;margin: 0 0 20px 0;padding: 10px 10px 10px 50px;border-bottom: 5px solid rgba(97,152,42,.2);background: radial-gradient(at top,rgb(255, 255, 255), rgba(97,152,42,.2));position: relative;}
.readmoreitem {margin: 0 0 15px 0;}
.readmoreitem a {color:#61982A;display: block;}
.readmoreitem::before {content: '\f0da';font-family: FontAwesome;color:#999;font-size: 14px;margin: 0 10px 0 0;float: left;transition: all .15s ease-out;}
.readmoreitem:hover::before {margin: 0 9px 0 1px; color: #555;}
.readmoreitemF {position: relative;width: 35%;display: block;margin: 0 25px 25px 0;float: left;overflow: hidden;}
.readmoreitemF a {}
.readmoreitemF img {display: block;width: 100%;max-height: 150px;object-fit: cover;opacity: .85;transition: opacity .2s ease-out;}
.readmore:hover img {opacity:1;}
.readmoreitemF span {position: absolute;bottom: 0;left: 0;color:#fff;font-size: 18px; padding: 20px 10px 10px 10px; background: linear-gradient(0deg, rgba(0,0,0,.7), rgba(0,0,0,0) 100%) !important; text-shadow: 1px 1px 0 #222;}

.myWinCont input[type=text],.myWinCont input[type=password]{background:#fff!important;border:1px solid #ececec!important;font-size:11px!important;font-family:tahoma!important;color:#535353!important;border-radius:2px!important;padding:5px 8px!important;outline:none!important;box-shadow:none!important;}
.myWinCont textarea{box-shadow:none!important;}
.x-sh .xstl{padding-top:6px;background:none!important;}
.x-sh .xsml{background:none!important;}
.x-sh .xstr{padding-top:6px;background:none!important;}
.x-sh .xsmr{background:none!important;}
.x-sh .xsbl{padding-left:6px;background:none!important;}
.x-sh .xsbc{background:none!important;}
.x-sh .xsbr{padding-right:6px;background:none!important;}
.xt{background:none!important;margin-left:5px!important;margin-top:1px!important;width:25px!important;height:20px!important;}
.xt-close{background:url(https://btblady.com/img/close_b.png) no-repeat!important;margin:1px 0 0!important;}
.xt-close-over{background:url(https://btblady.com/img/close_b.png) no-repeat!important;}
.xt-mini{background-position:0 -15px!important;}
.xt-mini-over{background-position:-15px -15px!important;}
.xt-maxi{background-position:0 -30px!important;}
.xt-maxi-over{background-position:-15px -30px!important;}
.xt-rest{background-position:0 -45px!important;}
.xt-rest-over{background-position:-15px -45px!important;}
.xw-tl{background:#fff!important;border-bottom:1px solid #61982a!important;padding-left:5px!important;-webkit-border-radius:2px 0 0 0;-moz-border-radius:2px 0 0;border-radius:2px 0 0 0}
.xw-tc{background:none!important;padding:6px 10px 0!important;}
.xw-tr{background:none!important;padding-right:5px!important;-webkit-border-radius:0 2px 0 0;-moz-border-radius:0 2px 0 0;border-radius:0 2px 0 0}
.xw-ml{background:#fff!important;padding-left:5px!important;color:#656565!important;}
.xw-mr{background:none!important;padding-right:5px!important;}
.xw-bl{background:#fff!important;padding-left:5px!important;-webkit-border-radius:0 0 0 2px;-moz-border-radius:0 0 0 2px;border-radius:0 0 0 2px}
.xw-br{background:#fff!important;padding-right:5px!important;-webkit-border-radius:0 0 2px 0;-moz-border-radius:0 0 2px;border-radius:0 0 2px 0}
.xw-bc{background:#fff!important;height:5px!important;}
.xw-hdr-text{padding:0!important;font-size:11px;font-weight:700;font-family:tahoma!important;color:#656565!important;line-height:15px!important;vertical-align:2px!important;}
.xw-plain .xw-mc{border-radius:2px!important;border:none!important;padding:0!important;margin:0!important;font:11px tahoma!important;color:#656565!important;background:#fff!important;}
.xw-body,.myWinCont{padding:0!important;margin:0!important;color:#656565!important;}
.xw-plain .xw-body{padding:0!important;border:none!important;}
.xw-plain{box-shadow:0 0 6px #cecece}
.xw-blank{background:#fff!important;}
.myWinTD1{background:none!important;}
.uForm {max-width: 95% !important;}
.container_car{position:relative;overflow:hidden}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.carousel{position:relative;margin:20px auto 0;padding:0 30px}
.carousel,.carousel_mask{width:600px;height:120px}
.carousel_btn_left,.carousel_btn_right{display:none;position:absolute;background:url(/img/btn_carousel.png) no-repeat 0 0;width:15px;height:20px;top:50px}
.carousel_btn_left{left:3px}
.carousel_btn_right{background:url(/img/btn_carousel.png) no-repeat 0 -20px;right:10px}
.carousel_btn_left:active,.carousel_btn_right:active{margin-top:1px}
.carousel_mask{position:relative;overflow:hidden!important;}
.carousel ul.carousel_items{position:relative;margin:0}
.carousel ul.carousel_items li{float:left;margin-right:19px}
.carousel ul.carousel_items li img{width:160px;height:100px}
.img_frame{display:inline-block;margin:4px;padding:5px;background-color:#fff;line-height:0;border:1px solid #c0c1c2;box-shadow:0 0 4px 0 rgba(0,0,0,0.1);height:100px;width:160px}
.img_frame .container_car ul{position:absolute;left:-15px}
.img_frame .container_car ul li{margin:0;padding:0;width:100%;overflow:hidden}
.img_frame a.description{display:block;padding:5px 8px;background-color:#ffd86a;color:#555;line-height:16px;font-size:12px;text-decoration:none}
.img_frame a.description h4{padding:0}
.carousel_btn_left,.carousel_btn_right{display:block!important;}
#frame{position:absolute;z-index:0;width:739px;height:341px;top:-3px;left:-80px}
#slides .next{left:585px}
.pagination{margin:16px auto 0;width:100px}
.pagination li{float:left;margin:0 1px;list-style:none}
.pagination li a{display:block;width:12px;height:0;padding-top:12px;background-image:url(../img/pagination.png);background-position:0 0;float:left;overflow:hidden}
.pagination li.current a{background-position:0 -12px}
.slText{font-size:.9em;padding:15px 0 0;text-align:left}
.slTitle{text-align:left}
.imInfo{background:-webkit-linear-gradient(to top,rgba(0,0,0,0.5),rgba(0,0,0,0));background:-moz-linear-gradient(to top,rgba(0,0,0,0.5),rgba(0,0,0,0));background:-o-linear-gradient(to top,rgba(0,0,0,0.5),rgba(0,0,0,0));background:-ms-linear-gradient(to top,rgba(0,0,0,0.5),rgba(0,0,0,0));background:linear-gradient(to top,rgba(0,0,0,0.5),rgba(0,0,0,0));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#000000');font-size:9pt;left:22px;padding:0 0 5px 5px;position:absolute;top:187px;width:245px;text-shadow:1px 1px 0 #333;text-align:left;color:#fff}
div.yadtop{float:left;padding:0}
div.yadtop a{font-size:1em;font-weight:700;padding:0;text-decoration:none}
div.fotlinks{color:#ccc;font-size:9pt;padding:1px 0 0 103px;text-shadow:1px 1px #fff}
div.fotlinks a{font-size:9pt;text-shadow:1px 1px #fff}
div.soclogin a{padding:5px 2px}
#newscount li{display:none}
#newscount li:last-child{display:block;padding:0 5px}
#newscount > ul{float:right;margin:0 0 0 5px !important;padding:0!important;}
.aolink,.aolink a{color:#555!important;font-size:9pt;font-style:italic;padding:5px 0 0}
ul.archUl{font-size:.9em;list-style-image:url(https://btblady.com/img/li.png);list-style-position:outside!important;margin:0;padding:0 0 0 25px}
#fln1,#fln2,#fln3,#fln4,#fln5,#fln6,#fln7,#fln8,#fln9,#fln10{max-width:200px;width:200px}
.archiveEntryTitle ul{list-style:none;margin:5px 0}
.archiveEntryComms{color:#fff}
.archiveEntryTime{color:#999}
a.archiveEntryTitleLink{color:#222!important;}
a.archiveEntryTitleLink:hover{color:#e27d25!important;}
.utl-icon-num-0:hover,.utl-icon-num-1:hover,.utl-icon-num-2:hover,.utl-icon-num-3:hover,.utl-icon-num-4:hover{opacity:.8}
a.sn-icon{text-shadow:0 1px #333!important;}
.frama{margin: 20px auto;padding: 16px;border: 1px solid #c0c1c2;box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);max-width: 100%;}
.frama img{border:none!important;}
.fotorama__thumb-border{border-color:#61982a!important;}
#PRinf{bottom:-3px;color:#dadddf;font-size:16px;padding:0 20px 0 0;position:relative}
div.socya{bottom:13px;float:right;margin:0 0 0 10px;position:relative}
.uadm--open-subl .uadm-iparent--open .uadm-iparent-ico,.uadm-iparent:hover .uadm-iparent-ico{color:#61982a;transform:none!important;}
.uadm-iparent::before{background-color:#61982a!important;transition:none!important;}
.ao-border{border:1px solid #d2222a;width:100%;overflow:hidden;margin-bottom:20px}
.gi-border{border:1px solid #ff4932;width:100%;overflow:hidden}
.aoBlock,.GiBlock{float:left;line-height:1;margin:0 0 15px 5px;width:98%}
.aoBlockI,.GiBlockI{float:left;margin:0 5px 5px 0;width:25%}
.aoBlockI > img,.GiBlockI > img{display:block;width:100%}
.aoBlockT a,.GiBlockT a{color:#222;font-size:13px}
.aoText{background:#d2222a;color:#fff;padding:5px;margin-bottom:10px}
.GiText{background:#ff4932;color:#fff;padding:5px;margin-bottom:10px}
.aoText a,.GiText a{color:#fff}

/* Slider */
#slider-cnt, #slider {position: relative;}
#slider-cnt {margin: 0 auto;width: auto;height:300px;overflow: hidden;max-width: 100%;padding: 25px;}
#slider ul, #slider ul li {padding: 0;margin: 0;list-style: none;max-width: 501px;position: relative;width: 100%;}
#slider ul li {background-position: center;background-size: cover;background-clip: #dcdcdc;}
#slider ul li img{max-width: 100%; width: 100%; height: auto;object-fit: cover;}
.slide-info {max-width: 501px;width: 100%;padding: 10px;position: absolute;z-index: 2;bottom: 0;text-shadow: 1px 1px #000;color: #fff;}
.slide-info a {color: #fff;}
.slide-title {font-size: 18px;}
.slide-b {font-size: 11px;padding-top: 7px;letter-spacing: 1px;}
.slide-b a {color: #ff4932 !important;}
#prevBtn, #nextBtn {position: absolute;z-index: 10;width: 40px;height: 40px;top: 50%;margin-top: -20px;display: none;}
#prevBtn {left: 0;}
#nextBtn {right: 0;}
#slider-cnt:hover #prevBtn, #slider-cnt:hover #nextBtn {display: block;}
#prevBtn a, #nextBtn a {display: block;width: 40px;height: 40px;line-height: 40px;text-align: center;color: #fff !important;background: rgba(0, 0, 0, 0.8) url(/images/overlay.png);opacity: 0.5;}
#prevBtn a:hover, #nextBtn a:hover {opacity: 1;}
.sl_info{ text-align: left; padding:10px; position: relative;bottom: 50px;height:50px; background: rgba(0, 0, 0, 0.5);color: #fff; display: none;}
.sl_info h2{color:#fff;font-size:14px;}
.pgwSlider .ps-list li img{}
.pgwSlider .ps-list li{width: 140px;height: 80px;}
.pgwSlider .ps-list li .ps-item{margin: 0 !important;padding: 5px;height: 100%;}
.pgwSlider .ps-list li .ps-item:hover a{color:#ff4932;}
.pgwSlider .ps-list li .ps-item.ps-selected{border: 1px solid #ff4932 !important;}
.pgwSlider .ps-caption {background: linear-gradient(0deg, rgba(0,0,0,.7), rgba(0,0,0,0) 100%) !important;text-align: center;padding:4% 3% !important;width: 94% !important;}
.pgwSlider .ps-caption a{font-size:22px; text-shadow: 1px 1px #222;}
.pgwSlider .ps-caption a > b {font-weight: 300 !important;}
.pgwSlider .ps-current .ps-prev, .pgwSlider .ps-current .ps-next {border-radius: 0!important; border: none!important;}
.pgwSlider .ps-current .ps-prev {background: linear-gradient(to right, rgba(0,0,0,.7), rgba(0,0,0,0) 90%) !important;}
.pgwSlider .ps-current .ps-next {background: linear-gradient(to left, rgba(0,0,0,.7), rgba(0,0,0,0) 90%) !important;}
ul.pgwSlider > li span, .pgwSlider > .ps-list > li span {padding: 2% !important; width: 97% !important; white-space: normal !important; top: 0;}
ul.pgwSlider.wide > li, .pgwSlider.wide > ul > li {border: 2px solid #fff; box-sizing: border-box; width: 100% !important;}
.pgwSlider ul.ps-list > li[style*="opacity: 1"] {border: 2px solid #61982A !important;}
ul.pgwSlider > li, .pgwSlider > .ps-list > li {font-size: 14px!important; line-height: 1.2!important; text-shadow: 1px 1px 0 #222!important;}


@media only screen and (max-width: 1024px) {
.t-container{max-width:98%}
}

@media only screen and (max-width: 960px) {
.t-container{width:auto;margin-left:2%;margin-right:2%}
.b-usermenu{display:none}
.b-main{margin-top:18px;margin-bottom:18px}
.b-logo{float:none;width:auto;margin-bottom:10px}
.b-logo img{width:auto;float:left;height:46px}
.b-maincontent{float:none;width:auto}
img.site-img{width:100%}
.mainpage-header{padding-top:20px}
.b-sidebar{width:auto;margin-top:18px}
footer .t-container{text-align:center}
#top nav{font-size:.929em}
#top .uMenuRoot ul{width:auto;overflow:visible}
#top .uMenuRoot ul ul{display:block;position:static;padding-left:0;background:none}
#top .uMenuRoot ul ul a{padding-left:55px}
#top .uMenuRoot ul ul ul a{padding-left:90px}
#top .uMenuRoot ul a:hover{background:#61982a}
#top .uMenuRoot li:hover ul{visibility:visible;opacity:1}
#top .uMenuRoot li > span{line-height:3.538em}
#top .uMenuRoot li li.has-submenu a:after,#top .uMenuRoot li li.has-submenu span:after{display:inline;content:'';position:static}
#top .uMenuRoot a{line-height:3.538em}
.show-search{display:block}
.show-search-min{display:none}
.b-search.b-search-min{width:0}
.commFl{width:100%}
.ao-border,.gi-border{max-width:320px;margin:0 auto 15px}
}

@media only screen and (max-width: 768px) {
.show-menu{display:block}
#top nav{display:none;margin-right:0;padding-bottom:4px;background:#434343;box-shadow:inset 0 -4px rgba(0,0,0,0.09);visibility:hidden;opacity:0}
#top nav.nav-opened{display:block;visibility:visible;opacity:1}
#top .uMenuRoot{white-space:nowrap}
#top .uMenuRoot li{display:block;float:none}
#top .uMenuRoot li.has-submenu a:after,#top .uMenuRoot li.has-submenu span:after{display:inline;content:'';position:static}
#top .uMenuRoot li:hover a{box-shadow:none}
#top .uMenuRoot li > span{line-height:2.5;color:#fff;padding:0 20px!important;}
#top .uMenuRoot a{line-height:2.5;color:#fff;padding:0 20px!important;font-size:14px;}
#top .uMenuRoot a:hover,#top .uMenuRoot a.uMenuItemA{background:#48701f!important;box-shadow:none}
#top .uMenuRoot ul{display:block;position:static;padding-left:0!important;background:none;visibility:visible;opacity:1}
#top .uMenuRoot ul a{padding-left:35px!important;}
#top .uMenuRoot ul ul a{padding-left:70px!important;}
}

@media only screen and (max-width: 640px) {
.stat{width:47% !important;text-align:left;}
.lnkblock {width:47% !important;float:right;text-align:left;}
.socialblok{text-align: left;margin: 20px 0 0 0;}
div#in{text-align:center;width:100%;}
.pgwSlider ul.ps-list > li[style*="opacity: 1"] {border: none!important;}
ul.pgwSlider.wide > li, .pgwSlider.wide > ul > li {border: none!important;}
.pgwSlider .ps-list {display: none;}
.pgwSlider .ps-current {width: 100% !important;}
.eMessage iframe{width:100%!important;}
.eMessage object{width:100%!important;}
.eMessage embed{width:100%!important;}
.topin{display:none}
.carousel{display:none}
.entrybottomr{display:none}
}

@media only screen and (max-width: 600px) {
.b-maincontent .queryField{width:100px!important;}
#uNetRegF > table > tbody > tr > td{display:block}
#uEntriesList{text-align:center}
#uEntriesList > li{width:auto!important;padding:5px}
table.catalog td{display:block;clear:left}
.topin{display:none}
.carousel{display:none}
.entrybottomr{display:none}
#example{display:none}
}

@media only screen and (max-width: 480px) {
.eMessage img,.eText img{width:100%!important;}
#imgOne-new img {width:98%!important;}
.statl, .statYa, .copyright{width: 100% !important;margin: 0 0 10px 0!important;}
.warn{clear: both;float: none !important;margin: 0 0 10px 0;}
.fblok, .sblok, .socialblok, .iblok {width:auto;}
.recaptcha-wrapper {max-width:200px !important;overflow: hidden !important;}
.recaptcha-wrapper > div > div{width: 200px !important;}
#slider-cnt {height:200px;}
}

@media only screen and (max-width: 360px) {
.polezno{display:none}
.sbbottom{display:none}
}

#all-button{background:#e7e7e7;margin:25px auto;max-width:70%;text-align:center;border:1px solid #61982a}
#all-button a{text-decoration:none;display:block;color:#222;padding:10px 20px;font-weight:400}
#all-button:hover,#all-button:hover a{background:#61982a;text-decoration:none;color:#fff}
.u-mpanel{float:right}
.cke_source{white-space:pre-wrap!important;}
.cke_dialog{max-height:60%!important;max-width:80%!important;height:50%!important;width:70%!important;}
.cke_dialog_body{height:100%!important;width:100%!important;}
.cke_dialog_contents{height:100%!important;width:100%!important;}
.cke_dialog_ui_html{width:auto!important;}
.cke_dialog iframe.cke_pasteframe{height:100%!important;max-height:100%!important;min-height:270px!important;width:100%!important;}
form#addEntForm > table tr td:first-child{width:20%!important;}
form#addEntForm > table tr td > input{box-sizing:content-box!important;max-width:97%;font-size:14px!important;padding:8px;}
input#suggEdit{max-width:99%;padding:8px;}
.imginf {font-size:13px;border:2px solid #61982a;background:#f0f0f0;padding:5px 0 5px 5px;width:98%;margin:15px 0 20px 0;}
.manTable td input,.manTable td textarea{max-height:100%;max-width:100%}
#uSocial .uscl-slide-open,.uSocial-Share .uscl-slide-open{background:rgba(97,152,42,1)!important;}
#uSocial .uscl-slide-open:hover,.uSocial-Share .uscl-slide-open:hover{background:rgba(97,152,42,.7)!important;}
.uscl-slide-close::before{content:'\f00d'!important;font-family:FontAwesome!important;}

.adv{max-width:100%;overflow:hidden;text-align:center;}
.advLeftTop{margin:0 auto 20px auto;}
.yaadvLeftTop {}
.advLeftCenter{margin:20px auto;}
.yaadvLeftCenter {}
.advLeftBottom{margin:20px auto 0 auto;}
.advertTop{margin:0 auto 20px auto;}
.yaadvtop {padding: 0;}
.advinsideBottom{margin:0 auto 20px auto;}
.advinsideBottom2 {margin:10px auto;}
.yaadvtopinside {padding:30px 0;}
.yaadvinsideBottom {padding:10px 0;overflow:hidden;}
.advmobileinside{margin:0 auto 20px auto;}
.advArchiveBottom{}
.mghead{display:none!important;}
.yaadvLeftTop > div, .yaadvLeftCenter > div, .yaadvtop > div, .yaadvinsideBottom > div, .yaadvtopinside > div, .yaadvLeftBottom > div {display: inline-block;}
.amobileoverlay yatag {margin:0 auto;text-align:center;}
.amobileoverlay {position: fixed;left: 0;right: 0;top: 0;height: auto;padding:5px 0;text-align: center;z-index: 102;background: #fff;box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);}
.amobileoverlay_close {position: absolute;right: 0;width: 40px;height: 25px;transition: all .3s ease-out; z-index: 103;bottom: -25px;cursor: pointer; background: #fff;box-shadow: -4px 4px 10px -4px rgba(0, 0, 0, 0.3);}
.amobileoverlay_close::after, .amobileoverlay_close::before {content: '';position: absolute;top: 10px;width: 24px;height: 2px;z-index: 103;background-color: #8f9cb5;}
.amobileoverlay_close::before {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg);-ms-transform: rotate(45deg); -o-transform: rotate(45deg);transform: rotate(45deg);left: 8px;}
.amobileoverlay_close::after {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg); transform: rotate(-45deg);right: 8px;}

.overlayMG {border-bottom: 4px solid rgb(84, 110, 122);}
.overlayMG .amobileoverlay_close {bottom: 0px !important; background: rgba(255, 255, 255, 0.6) !important;}
.overlayMG .amobileoverlay_close::after, .overlayMG .amobileoverlay_close::before {top: 12px !important;}
.overlayMG .mgheader {display: none !important;}
.overlayMG .mgline .image-with-text {max-width: 100% !important;max-height: 90px !important;overflow: hidden !important;}
.overlayMG .mcimg {margin: 0 2% 0 1% !important;float: left!important;max-height: 70px !important;width: 27% !important;display: inline-block !important;}
.overlayMG img.mcimg {object-fit: cover; width:100% !important;}
.overlayMG .text_on_hover {width: 67% !important;display: inline-block !important; line-height: 18px !important;}
.overlayMG .fake {padding:0 !important;}
.overlayMG .mctitle a {font-size: 13px !important; line-height: 18px !important;}
.overlayMG .mcdomain {display: inline-block !important;padding: 0 !important;width: auto !important;}
.overlayMG .mcdomain a {color:rgba(255, 0, 0, 1) !important; margin:0 !important; padding:0 !important;}
